WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: NextGEN Gallery] Slideshow error after NGG 1.0.1 and WP 2.7 updates. (4 posts)

  1. jvanwink
    Member
    Posted 5 years ago #

    All browsers show this error

    The Flash Player and a browser with Javascript support are needed..

    I use this tag [slideshow id=1] ; if I set the W and H I can see a blank space the right size. but no slideshow.

    I also have a custom field of

    ngg_ir_Audio
    but that does not play audio; it used to before the update.

    any clues would be appreciated?

  2. borreicho
    Member
    Posted 5 years ago #

    I have the same problem with slideshow. It was working perfectly before the update. Now displays that same warning/error.

  3. Alex Rabe
    Member
    Posted 5 years ago #

  4. borreicho
    Member
    Posted 5 years ago #

    Thanks a lot! ryancp instructions worked fine!

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.